* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
}
#wrapper {
	margin: 0 auto;
	width: 100%;
}
#header {
	color: #333;
	width: 100%;
	float: left;
	padding: 0px;
	height: 189px;
	margin: auto;
	background-image: url(bg.jpg);
}
#header1 {
	color: #333;
	width: 499px;
	float: left;
	padding: 0px;
	height: 189px;
	margin: 0px 0px 0px 0px;
	background-image: url(bg.jpg);
	text-align: left;
}
#header2 {
	color: #333;
	width: 499px;
	float: right;
	padding: 0px;
	height: 189px;
	margin: 0px 10px 0px 0px;
	background-image: url(bg.jpg);
	text-align: right;
	font-size: 24px;
}
#navigation {
	width: inherit;
	color: #333;
	padding: 0px;
	margin: auto;
	background-color:#FFF;
	text-align: center;
	height: inherit;
}
#leftcolumn {
	color: #333;
	border: 1px solid #ccc;
	background:#fff;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	height: 100%;
	width: 400px;
	float: left;
}
#content {
	color: #333;
	background:#fff;
	margin: auto;
	padding: 10px;
	height: 350px;
	width: 1000px;
	text-align: left;
}
#content2 {
	color: #333;
	background:#fff;
	margin: auto;
	padding: 10px;
	height: 100px;
	width: 1000px;
	text-align: center;
	font-size: 14px;
	position: inherit;
	clear: both;
}
#content2 a{
	color:#06C;
	text-decoration:none;
	font-weight:bold
}
#rightcolumn {
	color: #333;
	border: 1px solid #ccc;
	background:#F6F0E0;
	margin: 0px 0px 5px 0px;
	padding: 10px;
	height: 350px;
	width: 195px;
	float: right;
}
#footer {
	clear: both;
	color: #333;
	border: 1px solid #ccc;
	background-color:#F3F2ED;
	margin: auto;
	padding: 10px;
	height: 200px;
	width: 1000px;
}
#menu{
	width:100%;
	height:61px;
	background:url(images/fm_menu_bg.jpg) repeat-x;
}
	#menu ul{
		width:80%;
		margin:0 auto;
		list-style:none;
	}
		#menu li{
			list-style:none;
			display:block;
			float:left;
			font-size:11px;
			font-weight:bold;
			height:61px;
			line-height:61px;
			margin:0 5px;
		}
			#menu li a{
				display:block;
				float:left;
				height:61px;				
				color:#99a2b7;
				text-decoration:none;
				text-transform:uppercase;
				padding:0 20px;				
			}
				#menu li a:hover{	
					background:url(images/fm_hover_bg.jpg) repeat-x;
					color:#fff;
				}
					#menu li a:hover span, #menu li .current span{
						background:url(images/fm_hover_pointer.jpg) no-repeat top;
						height:61px;
						display:block;
						float:left;
					}
					#menu li .current{
						display:block;
						float:left;
						height:61px;				
						background:url(images/fm_hover_bg.jpg) repeat-x;
						color:#fff;
						text-decoration:none;
						text-transform:uppercase;
						padding:0 20px;		
					}
#menu4 {
	width: 400px;
	margin: 0px;
	border-style: solid solid none solid;
	border-color: #000;
	border-size: 1px;
	border-width: 1px;
	}
	
#menu4 li a {
	height: 61px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu4 li a:link, #menu4 li a:visited {
	color: #CCC;
	display: block;
	background:  url(images/menu4.gif);
	padding: 8px 0 0 10px;
	}
	
#menu4 li a:hover {
	color: #FFF;
	background:  url(images/fm_menu_bg.jpg) repeat-x) 0 -61px;
	padding: 8px 0 0 10px;
	}	
ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
#wrapper #header #header2 p br {
	color: #FFF;
}
#wrapper #header #header2 p {
	color: #FFF;
}
#wrapper #header #header2 p {
	font-weight: bold;
}
#pointermenu2{
	margin: auto;
	padding: 0;
	text-align: center;
}

#pointermenu2 ul{
	margin: 0;
	margin-left: 0px; /*menu offset from left edge of window*/
	float: left;
	padding-left: 10px;
	font: bold 14px;
	background: #fdd7a6 url(images/leftround2.jpg) bottom left no-repeat; /*optional left round corner*/
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}

* html #pointermenu2 ul{ /*IE6 only rule. Decrease ul left margin and add 1em bottom margin*/
margin-bottom: 1em;
margin-left: 7px; /*menu offset from left edge of window in IE*/
}

#pointermenu2 ul li{
display: inline;
}


#pointermenu2 ul li a{
float: left;
color: #333;
font-weight: bold;
padding: 7px 9px 7px 5px;
text-decoration: none;
}

#pointermenu2 ul li a:visited{
color: #333;
}


#pointermenu2 ul li a:hover, #pointermenu2 ul li a#selected{ /*hover and selected link*/
	color: #018BF6;
	background: transparent url(images/pointer.gif) bottom center no-repeat;
	font-family: Arial, Helvetica, sans-serif;
}

#pointermenu2 ul li a#rightcorner{
	padding-right: 0;
	padding-left: 0px;
	background: url(images/rightround2.jpg) bottom right no-repeat; /*optional right round corner*/
	font-family: Arial, Helvetica, sans-serif;
}
#chld4tb{
	background:#ffffff;
	padding:10px;
	border-width:0px 1px 1px 1px;
	width:auto;
	float:left;
	text-align: center;
}
.t5 {
	width:313px;
	color:#FFFFFF;
	float:left;
	height:313px
}
.b5 {width:313px; color:#FFFFFF; }
.l5 {height:313px; }
.r5 {height:313px; }
.bl5 {}
.br5 {}
.tl5 {}
.tr5 {} 
.t3 {
	width:313px;
	height:313px;
	float:left;
	margin-right: 10px;
	height: 290px;
	padding-top: 10px;
}
.b3 {width:313px; color:#FFFFFF}
.l3 {height:313px;}
.r3 {height:313px;}
.bl3 {}
.br3 {}
.tl3 {}
.tr3 {} 
.footer1 {
	background-color: #F3F2ED;
	text-align: center;
	vertical-align: top;
	height: auto;
	width: 151px;
	margin: 6px;
	float: left;
}
.footer1 a{
	color:#06C;
	text-decoration:none;
	font-weight:bold
}
